#content-reply{}
#content-reply .btn{
	color:#333; 
	cursor:pointer; display:inline-block; border:1px solid #e0e0e0; padding:5px 15px; border-radius:2px; background-color:#f6f6f6; 	
}

#content-reply .btn span{
	display:inline-block; border:0px solid #111;vertical-align: middle;
}

#content-reply .input-box-group{position:relative; border:1px solid #e0e0e0; background-color:#fff; color:#444; letter-spacing:-1px; overflow:hidden}
#content-reply .input-box-group input{vertical-align:bottom; width:100%; box-sizing:border-box; border:0 !important;}
#content-reply .input-box-group img{position:absolute;top:6px; right:5px}
#content-reply .reply-write-container input[name="name"]{float:left; width:60%; box-sizing:border-box;}
#content-reply .reply-write-container input[name="password"]{float:left; width:30%; margin-left:10%; box-sizing:border-box;}
#content-reply .writekey-container{clear:both; padding-top:10px}

#content-reply #content-reply-header h1{margin-top:7px}
#content-reply #content-reply-header h2{margin-top:5px; font-weight:normal;}
#content-reply #content-reply-header .by-line li{margin-top:7px; display:inline-block; color:#999}
#content-reply #content-reply-header .by-line li.division{padding:0 5px}
#content-reply #content-reply-header .section-nav li{margin-top:7px; display:inline-block; color:#333}
#content-reply #content-reply-header .section-nav li.division{padding:0 5px}

#content-reply .reply-msg{text-align:center; margin:10px 0}
#content-reply .reply-msg.info{}
#content-reply .reply-msg.more{ margin-top:7px}

#content-reply .reply-header{display:block; padding-bottom:5px;}
#content-reply .reply-header.msg{text-align:center;color:#333; padding:10px; margin:10px 0;/* font-weight:bold; */}

#content-reply .reply-header.list{border-top:2px solid #444; /*border-bottom:1px solid #bbb; */margin-top:15px; overflow:hidden; padding:12px 10px; color:#333; font-weight:bold;}
#content-reply .reply-header.list strong{color:#e00000}
#content-reply .reply-header.list .title{float:left;}
#content-reply .reply-header.list .order{float:right; font-size:.8em;}
#content-reply .reply-header.list .order a{ cursor:pointer; font-weight:normal; margin-left:7px; color:#666}
#content-reply .reply-header.list .order a.active{color:#111; font-weight:bold;}

#content-reply .reply-write-header{overflow:hidden}
#content-reply .reply-write-container input{border:1px solid #e0e0e0; padding:10px; letter-spacing:-1px;}
#content-reply .reply-write-container .kcaptcha_image{width:38px; height:17px; display:none}
#content-reply .reply-write-container{border:1px solid #e6e6e6; background-color:#fdfdfd; border-radius:3px; padding:15px; display:block; margin:10px}
#content-reply .reply-write-body{clear:both; border:1px solid #e0e0e0; background-color:#fff; padding:10px; margin-top:10px;}
#content-reply .reply-content-container{}



#content-reply .reply-write-body textarea{width:100%; border:0; resize:none; line-height:1.5em; height:9em; color:#444; overflow:hidden; word-break:break-all;}
#content-reply .reply-write-body textarea:active, .reply-write-body textarea:focus{border:0; outline:0}
#content-reply .reply-write-footer{overflow:hidden; border:0px solid #111; position:relative;}
#content-reply .reply-write-footer .n-check{position:absolute; bottom:0; left:0;color:#666; font-size:.9em}
#content-reply .reply-write-footer .n-check .cur{color:#e00000; font-weight:bold}
#content-reply .reply-write-footer .w-button{float:right; cursor:pointer; padding:5px 15px; background-color:#fff; border:1px solid #dedede; font-weight:bold; color:#222; border-radius:2px;	 font-family:'Malgun Gothic'; letter-spacing:-1px;}
#content-reply .reply-write-footer .w-button i{color:#e00000; }


#content-reply .reply-delete-container{text-align:center;border:1px solid #9e9e9e;background-color:#fff; margin:0 auto; margin-bottom:10px; width:300px; position:absolute; left:0; z-index:9999;}
#content-reply .reply-delete-container .reply-delete-header{background-color:#3c3c3c; color:#fff; font-size:1.1em; padding:10px}
#content-reply .reply-delete-container .reply-delete-body{padding:15px; display:block; }
#content-reply .reply-delete-container .reply-delete-body input{padding:5px; width:80%}

#content-reply .reply-list{margin:10px/*border:1px solid #dedede; border-top:0; border-bottom:0*/}
#content-reply .reply-list li{/*border-bottom:1px solid #dedede;*/ padding:12px 0;}
#content-reply .reply-list li p{margin:0; line-height:1.6em;}
	
#content-reply .reply-list.sub{border:0}
#content-reply .reply-list.sub li{border:0}

#content-reply .reply-list .reply-list-header{/*background-color:#f6f6f6; border:1px solid #dedede; border-bottom:1px solid #bebebe; border-radius:2px; padding:10px;*/}
#content-reply .reply-list .reply-list-header .name{color:#333132;}
#content-reply .reply-list .reply-list-header .date{color:#636466; font-size:.9em;}

#content-reply .text-box{border:1px solid #cbcbcb; border-radius:5px; padding:15px; position:relative; margin-top:10px}
#content-reply .text-box:hover {background-color:#fdfdfd;}
#content-reply .text-box .text-arrow{position:absolute; top:-7px; left:32px; width:13px; height:8px; border:0px solid #111;
background:url('/mobile/image/reply_icon.png') no-repeat left -200px
}

#content-reply .reply-list-body .delete:before{padding:0 3px}
#content-reply .reply-list-body .declare{margin-left:7px}
#content-reply .reply-list-body .declare,#content-reply .reply-list-body .delete {font-size:11px; font-family:dotum; letter-spacing:-1px;}

#content-reply .reply-list-body .delete, #content-reply .reply-list-body .declare{
	color:#999; font-size:.9em
	display:inline-block; /*padding:5px;	*/
	cursor:pointer;
}



#content-reply .reply-list .reply-list-header .report{color:#999; font-size:.9em}
#content-reply .reply-list .reply-list-body{font-size:.9em; color:#636466; margin-top:5px; margin-bottom:7px; /* background:url('/mobile/image/reply_people.png') no-repeat 0 0; padding-left:55px; min-height:40px;*/}
#content-reply .reply-list .reply-list-body .division{color:#cfcfcf; font-family:dotum;font-size:.8em;}

#content-reply .reply-list .reply-list-footer{overflow:hidden; position:relative;}
#content-reply .reply-list .reply-list-footer .rreply{float:left; }
#content-reply .reply-list .reply-list-footer .vote{float:right}

#content-reply .reply-list .reply-list-footer .rreply a{cursor:pointer; display:inline-block; color:#015a84; letter-spacing:-1px;}	

#content-reply .reply-list .reply-list-footer .vote .btn.recommend,#content-reply .reply-list .reply-list-footer .vote .btn.dissent {color:#6d6e71; font-size:11px; height:20px; padding:0 6px; line-height:18px;}

#content-reply .reply-list .reply-list-footer .vote .btn.recommend i,#content-reply .reply-list .reply-list-footer .vote .btn.dissent i{color:#878787;}
#content-reply .reply-list .reply-list-footer .vote .btn.recommend:hover i {color:#e00000;}
#content-reply .reply-list .reply-list-footer .vote .btn.dissent:hover i {color:#444;}


#content-reply .reply-list .reply-list-footer .vote .btn.recommend .count{color:#e00000;}
#content-reply .reply-list .reply-list-footer .vote .btn.dissent .count{color:#414042;}

#content-reply .reply-list .reply-list-rr{margin-top:15px; padding-left:0px; display:none;}
#content-reply .reply-list .reply-list-rr .reply-write-container{margin:0}

.list-paging{max-width:350px; margin:0 auto; padding:15px 0; overflow:hidden; background-color:#fff;}
.list-paging .move-prev, .list-paging .move-next, .list-paging .page-number{float:left; box-sizing:border-box;}
.list-paging .move-prev, .list-paging .move-next{width:15%;border:0px solid #111; cursor:pointer;}
.list-paging .move-prev a, .list-paging .move-next a{color:#404040}
.list-paging .move-prev.disable a, .list-paging .move-next.disable a{color:#909090}

.list-paging .move-prev{text-align:right; height:28px; line-height:28px}
.list-paging .move-next{text-align:left; height:28px; line-height:28px}
.list-paging .page-number{width:70%; text-align:center;}
.list-paging .page-number li{display:inline-block; width:20%; margin:-2px;}
.list-paging .page-number li a{display:inline-block;  height:28px; line-height:28px;  color:#909090; cursor:pointer;}
.list-paging .page-number li a.on{border:1px solid #e74337; color:#e24c45; width:28px; border-radius:10px;}